/*
    Mobile first: estilo de trabajo de CSS centrado en diseñar primero los estilos
    para dispositivos móviles y, luego, adaptarlos a pantallas más grandes
    usando media queries.
*/

/*Parte Móvil*/
section{
    text-align: center;
    padding: 10px;
    width: auto;
    /* Listas */
    ul{
        list-style-type: none;
        li{
            margin: 10px 0;
        }
    }
}

#personal{
    background-color: red;
    h2 a{
        text-align: justify;
        margin-left: 45px;
    }
}

.nuevo{
    font-family:'Courier New', Courier, monospace;
    font-size: smaller;
    font-style: italic;
    a{
        color: gold;
    }
}

/*Parte "PC + tablets" (recortado para no repetir código)*/
@media only screen and (min-width: 600px) {
    body section{
        padding: 30px;
    }
    /*Eliminar código*/
    #personal{
        background-color: green;
    }
}